html, body {
	height: 100%;
}

h2 {
	font-size: 31px !important;
}

#info_box {
	margin-top: 20px;
	font-size: 13px;
}

#tranfer_btn {
	position:absolute;
	left:50%;
	margin-left:-50px;
	width:100px;
	margin-top:15px;
}

#search_box {
	margin-top: 21px;
}

#loader_box {
	display:none;
	width:220px;
	height:19px;
	background-image:url('../images/loader.gif');
}

#wrapper {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -60px;
}

.main-container {
	padding-top: 60px;
	padding-bottom: 60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
	height: 60px;
}

#footer {
	background-color: #dddddd;
	color: #666666;
}

#footer .container {
	padding: 10px;
}

.breadcrumb {
	padding-left:0 !important;
}

/* Apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
}

.dt-toolbar .btn-group {
	display:none;
}

#geomap-canvas img {
    max-width: none;
}

.form-signin {
	max-width: 300px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}

.table tbody tr.selected {
	background-color: #ccc;
	font-weight: bold;
}

.messages_btn {
	position:absolute;
	width:13px;
	height:13px;
	line-height:13px;
	margin-top:6px;
	margin-left:6px;
	background-color:red;
	color:white;
	font-size:70%;
	text-align:center;
	border-radius:50%;
}

#message_area {
	width: 500px;
	resize:none;
}

#provActMsg {
	resize:none;
	height: 120px;
	width: 218px;
}

#provSuspMsg {
	resize:none;
	height: 120px;
	width: 218px;
}

#charge_rejected {
	resize:none;
	height: 120px;
	width: 218px;
}
